<?xml version="1.0" encoding="utf-8"?>
<DrawCableInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <YPointPosition>Middle</YPointPosition>
  <AvoidOtherCables>true</AvoidOtherCables>
  <DisplayJumps>false</DisplayJumps>
  <Width>0</Width>
  <Height>75</Height>
  <Hoffset>100</Hoffset>
  <Shift>0</Shift>
  <Bulge>25</Bulge>
  <SrcYPointOffset>100</SrcYPointOffset>
  <DestYPointOffset>100</DestYPointOffset>
  <SrcCount>1</SrcCount>
  <DestCount>5</DestCount>
  <SrcVSpacing>100</SrcVSpacing>
  <DestVSpacing>100</DestVSpacing>
  <BussFlagXDist>25</BussFlagXDist>
  <BussFlagYDist>25</BussFlagYDist>
  <ShowBubbles>false</ShowBubbles>
  <CableTextHeight>25</CableTextHeight>
  <CableTextLocation>Over</CableTextLocation>
  <DatabaseEntryMode>SingleEntry</DatabaseEntryMode>
  <CableBubbleDrawMode>Normal</CableBubbleDrawMode>
  <CableRelationship>OneToOne</CableRelationship>
  <Multiplier>1</Multiplier>
  <AuxTextVar>CircuitNumber</AuxTextVar>
  <DisplayAuxText>false</DisplayAuxText>
  <AuxTextLocation>Under</AuxTextLocation>
  <AuxTextHeight>0</AuxTextHeight>
  <ShowBussFlag>false</ShowBussFlag>
  <Version>7.0</Version>
  <SrcYPointIndex>0</SrcYPointIndex>
  <DestYPointIndex>4</DestYPointIndex>
  <ReplaceWithPointers>false</ReplaceWithPointers>
  <SrcTerminalOffset>400</SrcTerminalOffset>
  <DestTerminalOffset>400</DestTerminalOffset>
  <ManualDraw>false</ManualDraw>
  <ARXoffset>150</ARXoffset>
  <ARYoffset>100</ARYoffset>
  <AuxTextFormat>{0}</AuxTextFormat>
  <DrawBackwards>false</DrawBackwards>
  <CableTextPosition>Default</CableTextPosition>
</DrawCableInfo>